- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Try it!
Creates a new policy in a given instance.
HTTP request
POST https://mpc.googleapis.com/v1alpha1/{parent=projects/*/locations/*/instances/*}/policyEngine/policies
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
parent |
Required. The parent instance where this policy will be created. Format: projects/{project}/locations/{location}/instances/{instance} It takes the form |
Query parameters
| Parameters | |
|---|---|
policyId |
Required. The ID to use for the policy, which will become the final component of the policy's resource name. |
Request body
The request body contains an instance of Policy.
Response body
If successful, the response body contains a newly created instance of Policy.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.